"All" = "Tudo";

"Letter" = "Letra";

"Uppercase" = "Maiúsculas";

"Lowercase" = "Minúsculas";

"Ligature" = "Ligatura";

"Smallcaps" = "Versaletes";

"Superscript" = "Sobrescrito";

"Number" = "Número";

"Decimal Digit" = "Dígito Decimal";

"Oldstyle Figures" = "Algarismos Estilo Antigo";

"Lining Figures" = "Algarismos Alinhados";

"Tabular Figures" = "Algarismos Tabulares";

"Tab Oldstyle Figures" = "Algarismos de Estilo Antigo Tabulares";

"Fraction" = "Fração";

"Other" = "Outros";

"Punctuation" = "Pontuação";

"Other" = "Outros";

"Parenthesis" = "Parênteses";

"Dash" = "Traço";

"Quote" = "Aspa";

"Separator" = "Separador";

"Space" = "Espaço";

"Nonspace" = "Nonspace";

"Other" = "Outros";

"Symbol" = "Símbolo";

"Currency" = "Moedas";

"Math" = "Matemática";

"Arrow" = "Seta";

"Geometry" = "Geometria";

"Other" = "Outros";

"Mark" = "Acento";

"Spacing" = "Espaçamento";

"Nonspacing" = "Nonspacing";

"Modifier" = "Modificador";

"Other" = "Outros";

"Latin" = "Latino";

"Basic" = "Básico";

"Western European" = "Leste Europeu";

"Central European" = "Centro-Europeu";

"South Eastern European" = "Sudeste Europeu";

"Vietnamese" = "Vietnamita";

"Pinyin" = "Pinyin";

"IPA" = "IPA";

"Pan African Latin" = "Latino Pan-Africano";

"Cyrillic" = "Cirílico";

"Basic" = "Básico";

"Adobe Extended" = "Adobe Extended";

"Extended" = "Extendido";

"Greek" = "Grego";

"Basic" = "Básico";

"Archaic Letters" = "Letras Arcáicas";

"Polytonic" = "Polytonic";

"Coptic" = "Cóptico";

"Hebrew" = "Hebráico";

"Basic" = "Básico";

"Marks and Composites" = "Acentos e Composites";

"Arabic" = "Arábico";

"Alternates" = "Alternativos";

"Components" = "Componentes";

"Farsi" = "Farsi";

"Urdu" = "Urdu";

"Other Scripts" = "Outros Scripts";

"Armenian" = "Armênio";

"Syriac" = "Siríaco";

"Thai" = "Tailandês";

"Ethiopic" = "Etíope";

"Khmer" = "Khmer";

"Chinese" = "Chinês";

"Ideograph" = "Ideograma";

"Japanese" = "Japonês";

"Kana" = "Kana";

"Kokuji" = "Kokuji";

"Joyo" = "Joyo";

"Jinmeiyo" = "Jinmeiyo";

"Indic" = "Indic";

"Devanagari" = "Devanagari";

"Vowels" = "Vogais";

"Consonants" = "Consoantes";

"Halfform" = "Halfform";

"Conjuncts" = "Conjuntos";

"Marks" = "Acentos";

"Matras" = "Matras";

"Numbers" = "Números";

"Other" = "Outros";

"Hangul" = "Hangul";

"Jamo" = "Jamo";

"Wansung" = "Wansung";

"Unified" = "Unificado";

